Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000347 [SkyOS 5.0 - Beta] GUI trivial random 2004-10-05 08:40 2004-11-22 10:14
Reporter computrius View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000347: items in taskbar sometimes switch position
Description I had 4 windows open. 2 from skypad, 1 from viewer, and one from bash. When switching back and forth between bash, and skypad 1, or between skypad 1 and skypad 2, etc.. I noticed that the position of the groups in the taskbar would just randomly change position. For example if skypad was listed first, it might just switch to second, and then make whatever was second to the first position. and so on...
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000213)
patrickweber (reporter)
2004-10-05 13:04

I dunno, i havent tried this but does it set the window in focus the first on on the bar?

- Issue History
Date Modified Username Field Change
2004-10-05 08:40 computrius New Issue
2004-10-05 13:04 patrickweber Note Added: 0000213
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-22 10:14 robert Status new => resolved
2004-11-22 10:14 robert Resolution open => fixed
2004-11-22 10:14 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker